{
    "header": {
        "version": 1,
        "type": "record"
    },
    "body": {
        "record1": {
            "<1>": "declare function send_event\r\nDeclare Subroutine Comm_RDS\r\n\r\nWinName = CtrlEntID[1,'.']\r\nVoid = send_event( WinName, 'QBFPREV' )\r\nComm_RDS('FirstRefresh')\r\n\r\nRETURN 0"
        }
    }
}